@font-face {font-family: 'ScottNeatHeavy';src: url('/ScottNeatHeavy.woff') format('woff');}
@font-face {font-family: 'ScottCartoonHeavy';src: url('/ScottCartoonHeavy.woff') format('woff');}
body{margin:0;padding:10px;font-family:ScottNeatHeavy,"Arugula Unlimited",vexingGiraffe,Arial;background:#ffffff;font-size:33px;line-height:30px;color:#444;}
p{font-family:ScottNeatHeavy,"Arugula Unlimited",vexingGiraffe,Arial;margin:15px 0;padding:0px;}
h1{font-family:ScottNeatHeavy,Arial;font-size:48px;margin:0;padding:3px 0 0 0;}h2.h3{font-family:ScottNeatHeavy,Arial;font-size:36px;margin:0;padding:0;}h4,h5{font-family:ScottCartoonHeavy,Arial;font-size:33px;margin:0;padding:0;}
a:link {color:#cc3300;text-decoration:none;}a:visited{color:#cc3300;text-decoration: none;}a:active{color: #cc3300; text-decoration: none;}a:hover{color: #11b3e2; text-decoration: none;}
#hdr{text-align:center;padding: 0 5px;font-size:25px;}
.controls:hover{opacity:0.45;}
.controls img{width:120px;}
.strip{text-align:center;}
.panel-h1{max-width:39%;min-width:600px;margin:0 auto;padding:0;}
.panel-h1 img{width:100%;max-width:900px;}
.shareBar{text-align:center;margin:0px;padding:0;font-size:27px;line-height:36px;}
.balance{text-align:center;margin-bottom:3px;font-size:39px;}
#content{margin:0 auto;max-width:39%;min-width:600px;padding:30px 0 0 25px;text-align:left;}
#doodle{margin:0 auto;max-width:39%;min-width:600px;padding:0px;overflow:hidden;}#doodle img{width:100%;}
#bnr{width:100%;margin-bottom:-12px;}
li{margin:0;padding:9px 3px;}
#newsletter{text-align:center;margin:0 auto;padding:15px 0 30px 0;font-size:48px;}
.fin{font-family:ScottNeatHeavy,Arial;font-size:40px;line-height:36px;padding:1px 6px;}
#submit{font-family:ScottNeatHeavy,Arial;font-size:48px;background:#11b3e2;color:#ffffff;padding: 1px 18px;border:0;border-radius:5px;cursor:pointer;}
.fleft{float:left;padding:15px 15px 5px 0px;}
#ftr{text-align:center;font-size:24px;}
#cartoonPanel{max-width:525px;margin:0 auto;padding-top:15px;}
#navBack,#navNext{display:none;}
#navBar{text-align:center;margin-bottom:20px;}
#someLinks{text-align:center;margin-bottom:20px;font-size:48px;}
@media screen and (max-width: 630px){.panel-h1{display:none;}.panel-v1{display:block;}.controls img{width:120px;}.panel-v1{max-width:100%;min-width:100%;margin:0;}.panel-v1 img{width:100%;}#content{margin:0;max-width:98%;min-width:270px;padding:0 0 0 0;text-align:left;}#doodle{margin:0;max-width:98%;min-width:270px;padding:0 0 0 0;text-align:left;}}
@media screen and (min-width: 631px){.panel-v1{display:none;}.dhide{display:none;}}